package com.agilex.healthcare.schedulingmanager.enumeration;

public enum AppointmentRequestStatus {
	SUBMITTED("Submitted"),
	BOOKED("Booked"),
	NOT_BOOKED("Not Booked"),
	CANCELLED("Cancelled");
	
	private String name;
	
	private AppointmentRequestStatus(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
}
